/* COMMON
------------------------------------*/

	*{}
	body,html{
		/*height:100%;*/
	}
	body,td,th,input,select,textarea {
		font-family: Tahoma,Arial;
		font-size: 12px;
		color: #754C28;
		font-size: 12px;
	}
	body {
		margin: 0px;
		background-position:center;
		background-attachment:fixed;
	}
	h1,h2,h3,h4,h5,h6,p{
		margin:0 0 10px 0;
		padding:0;
		
	}
	h1,h2,h3,h4,h5,h6, a{
	    text-decoration: none;
	    color: #754C28;
	}
	h1{
		font-size:36px;
		font-family:Arial;
		font-weight:normal;
		color:#0060A9;
	}
	h2{
		font-size:20px;
		font-family: Arial;
		font-weight:bold;
		line-height: 130%;
	}
	h3{
		font-size:19px;
		font-family: Arial;
		font-weight:normal;
	}
	h3.underlined{
		padding:0 0 5px 0;
		margin:0 0 10px 0;
		border-bottom:1px dotted #990000;
	}
	h4,h5,h6{
		font-size:16px;
		font-family: Arial;
		font-weight:normal;
	}
	p{
		line-height:18px;
	}
	a, a:link, a:visited{
		font-weight: bold;
		color: #EB008B;
		text-decoration:underline;
	}
	h1 a:link,h2 a:link,h3 a:link,h4 a:link,h5 a:link,h6 a:link,
	h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{
		text-decoration:none;
	}
	
	a:hover{
		color:#6CBF70;
	}
	a img{
		border:none;
	}
	table{
		margin-bottom:10px;
	}
	ul,ol{
		padding: 0 0 0 10px;
		margin: 0 0 10px 10px;
		line-height:18px;
	}
	ul{
		list-style-type:square;
	}
	ol li,
	ul li{
		padding:0 0 5px 0;
	}
	strong{
		/*color:white;*/
	}
	hr{
		height:1px;
		border:none;
		border-top:1px dotted #ccc;
		padding:0;
		margin:0 0 10px 0;
	}
	label{
		cursor:pointer;
	}
	.pink, .pink a, a{
	    color: #EB008B;
	}
	.box{
	    margin-bottom: 16px;
	     padding:10px 10px 10px 10px;
	    -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    border-radius: 5px;
	}
	.border-pink{
	    border: 2px solid #EB008B;
	}
	.border-brown{
	    border: 2px solid #754C28;
	    background-color: #F4EDE9;
	}
	.border-green{
	    border: 2px solid #00AA00;
	}
	
	.grid_10.omega table td{
	    background-color:white;
	}
	
	.round-fix{
	    margin-bottom: 1em;
	    padding: 2px;
	}
	.round-fix .box{
	    background-color: white;
	    margin-bottom: 0;
	}
	.round-fix.border-pink{
	    background-color:#EB008B;
	}
	.round-fix.border-brown{
	    background-color:#754C28;
	}
	.round-fix.border-brown .box{
	     background-color: #F4EDE9;
	}
	.round-fix.border-green{
	    background-color: #00AA00;
	}

/* EXTAS
------------------------------------*/

	.clear{clear:both;}
	.off{display:none;}
	.on{}
	.f-left{float:left;}
	.f-right{float:right;}
	:focus{outline:none;}
	.white{color:white;}

/* TABLES
------------------------------------*/

	.table{}

/* CUSTOM
------------------------------------*/

	.fineprint{
		font-size:9px;
		line-height:13px;
	}



	